# GetLibraryItemsLibraryField


## Fields

| Field               | Type                | Required            | Description         | Example             |
| ------------------- | ------------------- | ------------------- | ------------------- | ------------------- |
| `key`               | *String*            | :heavy_check_mark:  | N/A                 | show.title          |
| `title`             | *String*            | :heavy_check_mark:  | N/A                 | Show Title          |
| `type`              | *String*            | :heavy_check_mark:  | N/A                 | string              |
| `subType`           | *Optional\<String>* | :heavy_minus_sign:  | N/A                 | rating              |